<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ yhteys katkaistu</string>
	<key>%@ locked</key>
	<string>%@ lukittu</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV ei ole käytettävissä</string>
	<key>Connecting...</key>
	<string>Yhdistetään...</string>
	<key>Connection reset...</key>
	<string>Yhteys nollataan...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Varmista, että Apple TV on hereillä
eikä näytä DRM-suojattua sisältöä</string>
	<key>No signal</key>
	<string>Ei signaalia</string>
	<key>Waiting to be unlocked...</key>
	<string>Odotetaan lukituksen avaamista...</string>
</dict>
</plist>
